### File

`packages/eui-mobile/packages/core/src/lib/components/directives/euim-toolbar-transparent/euim-toolbar-transparent.directive.ts`

### Metadata

Selector | `[euimToolbarTransparent]`
Standalone | `true`

### Index

###### Properties
className
###### Methods
onContentScroll
###### Inputs
scrollThreshold
###### HostBindings
class
###### HostListeners
ionScroll

### Inputs

scrollThreshold
Type : `number`
Default value : `150`

### HostBindings

class
Type : `string`
Default value : `'euim-toolbar--transparent'`

### HostListeners

ionScroll
Arguments : `'$event'`

### Methods

onContentScroll
`onContentScroll($event)`
Decorators : `@HostListener('ionScroll', ['$event'])`
Parameters :
Name | Optional
$event | No
Returns : `void`

### Properties

className
Type : `string`
Default value : `'euim-toolbar--transparent'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""